Subject: [bug#60373] Kernel job for Cuirass

From: Leo Famulari <[email-masked]>
Date: Thu, 29 Dec 2022 13:54:09 -0500

On Thu, Dec 29, 2022 at 11:33:37AM +0100, Mathieu Othacehe wrote:
> You can go ahead and I'll take care of reconfiguring Berlin. If you
> prefer to do it by yourself, the procedure is the following:

Thanks, I pushed to guix.git and maintenance.git. Can you do the rest?
I'm not free to spend much time on it today.